

.woocommerce del, .woocommerce-page del, .woocommerce input[type='text']:not(.qode_search_field), .woocommerce input[type='password'], .woocommerce input[type='email'], .woocommerce-page input[type='text']:not(.qode_search_field), .woocommerce-page input[type='password'], .woocommerce-page input[type='email'], .woocommerce-page input[type='tel'], .woocommerce textarea, .woocommerce-page textarea, .woocommerce .select2-container .select2-choice, .woocommerce-page .select2-container .select2-choice, .woocommerce .select2-dropdown-open.select2-drop-above .select2-choice, .woocommerce .select2-dropdown-open.select2-drop-above .select2-choices, .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choice, .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choices, .woocommerce .chosen-container.chosen-container-single .chosen-single, .woocommerce-page .chosen-container.chosen-container-single .chosen-single, .woocommerce-checkout .form-row .chosen-container-single .chosen-single, .woocommerce ul.products li.product h4, .woocommerce div.product p[itemprop='price'] del, .woocommerce div.product p[itemprop='price'] del span.amount, .woocommerce div.product div.product_meta > span span, .woocommerce div.product div.product_meta > span a, .woocommerce aside ul.product_list_widget li > a, .woocommerce aside ul.product-categories li > a, .woocommerce aside ul.product_list_widget li del span.amount, .wpb_widgetised_column ul.product_list_widget li > a, .wpb_widgetised_column ul.product-categories li > a, .wpb_widgetised_column ul.product_list_widget li del span.amount, .shopping_cart_dropdown ul li a, .select2-drop {
    color: #000000;
}

.home .content {
    padding-bottom: 0;
}

input.input-text.qty.text {
    color: #fff;
}
.woocommerce-order-received ul.order_details.clearfix p {
    color: #fff !important;
}

.woocommerce-order-received ul.order_details.clearfix p, .woocommerce-order-received td a, .woocommerce-order-received th, .woocommerce-order-received td {
    color: #fff !important;
}

.header-widget.widget_nav_menu ul#menu-header-top-menu >li a {
    font-size: 11px;
}

ul.woocommerce-error li, ul.woocommerce-error li strong {
    color: #000 !important;
}

.woocommerce-cart .quantity.buttons_added input.input-text.qty.text {
    color: #fff;
}
.woocommerce-info a.showcoupon {
    color: #000;
}

input#coupon_code {
    height: 40px;
}
.woocommerce #payment ul.payment_methods li label {
    color: #fff;
    margin-left: 10px;
}
.woocommerce-message {
    color: #000 !important;
}

.woocommerce-info {
    color: #000 !important;
}

.woocommerce-account table.my_account_orders thead tr th, .woocommerce-cart table.cart thead th, .woocommerce-checkout .checkout table thead th, .woocommerce-page table.my_account_orders thead tr th {
    color: #fff;
}
.woocommerce-checkout tr.cart_item td, .woocommerce-checkout tr.cart-subtotal th, .woocommerce-checkout .woocommerce table.shop_table.woocommerce-checkout-review-order-table tr.order-total th {
    color: #fff !important;
}

.woocommerce table.cart td.actions .checkout-button {
    font-size: 11px;
    background: #fff;
}

a.button.wc-forward {
    text-align: center;
    display: block;
    background: #9e9e9e;
    max-width: 170px;
    color: #000 !important;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 19px;
    border: none;
    border-radius: 0;
    letter-spacing: 0;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    overflow: hidden;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
}

.woocommerce div.product img.size-shop_single {
    text-align: center;
    margin: 0 auto !important;
    display: block;
}


.content {
    margin-top: 285px;
    padding-bottom: 100px;
}

.home.content {
    margin-top: 285px;
    padding-bottom: 0px;
}


nav.main_menu.drop_down.center:before {
    content: '';
    background: #5b5b5e;
    width: 4000px;
    height: 1px;
    position: absolute;
    left: -2000px;
}

nav.main_menu.drop_down.center:after {
    content: '';
    background: #5b5b5e;
    width: 4000px;
    height: 1px;
    position: absolute;
    left: -2000px;
    bottom: 0;
}
.header_top .container_inner {
    width: 100%;
}

.header_top.clearfix {
    padding: 10px 50px 40px;
}

.header_top_bottom_holder {
    position: relative;
    background: #131216;
    border-bottom: 1px solid #5b5b5e;
}

.header-widget.widget_text.header-left-widget {
    max-width: 370px;
    width: 100%;
}

.vc_row.wpb_row.contact-info {
    width: 100%;
}

.contact-info {
    font-size: 12px;
}

.header_top .left {
    width: 100%;
}

.header-widget.widget_text.header-left-widget i.fa {
    margin-right: 5px;
    font-size: 15px;
}

.header-widget.widget_nav_menu ul#menu-header-top-menu >li {
    padding: 0 15px 0 0;
}

.header-widget.widget_nav_menu ul#menu-header-top-menu >li:first-child:before {
display: none;
}

.header-widget.widget_nav_menu ul#menu-header-top-menu >li:before {
    content: '';
    height: 20px;
    width: 2px;
    background: #818183;
    position: absolute;
    left: 0;
    margin-top: 7px;
}
h2.heading-title:after {
    content: '';
    width: 201px;
    height: 2px;
    background: #888888;
    position: absolute;
    margin-left: auto !important;
    margin-right: auto !important;
    left: 0;
    right: 0;
    display: block;
    bottom: 0;
}
h2.heading-title {
    position: relative;
    padding-bottom: 5px;
}

h3.section-title {
    padding: 10px 0;
}

h3.section-title:before {
    content: '';
    background: url(https://www.manhor.com.au/cms/wp-content/uploads/2016/12/separator-img.png);
    width: 100%;
    height: 2px;
    position: absolute;
    background-size: cover;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
}

h3.section-title:after {
    content: '';
    background: url(https://www.manhor.com.au/cms/wp-content/uploads/2016/12/separator-img.png);
    width: 100%;
    height: 2px;
    position: absolute;
    background-size: cover;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
}

.footer_top label.gfield_label {
    display: none !important;
}

.footer_bottom ul li {
    display: inline-block;
    margin-right: 9px;
}


.footer_bottom ul li a {
    text-transform: none;
    font-size: 14px !important;
    font-family: "Open Sans";
    font-weight: 300;
}

.footer_bottom_holder {
    padding: 10px 0;
}

body .gform_wrapper .gform_fields .gfield {
    margin: 0 0 5px;
}

input#gform_submit_button_1, input#gform_submit_button_2 {
    text-align: center;
    display: block;
    background: #9e9e9e;
    max-width: 170px;
    color: #000 !important;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 19px;
    border: none;
    border-radius: 0;
    letter-spacing: 0;
vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    overflow: hidden;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
}

.footer_top input[type="text"], .footer_top input[type="email"] {
    width: 100% !important;
    padding: 10px !important;
    font-weight: 300 !important;
}

.footer_top .container {
    max-width: 900px;
    margin: 0 auto;
}

.vc_row.wpb_row.section.vc_row-fluid.bottom-section {
    background: url(https://www.manhor.com.au/cms/wp-content/uploads/2016/12/bottombg.png) no-repeat top right;
}


p.post_excerpt {
    color: #000;
}

h5.entry_title a {
    color: #000;
}

span.time_month {
    color: #000;
}

h5.entry_title {
    margin: 0 auto 20px !important;
    display: block;
}
.blog_holder.blog_masonry_date_in_image article .post_text .post_text_inner {
    text-align: center;
    padding: 35px;
}

.vc_row.wpb_row.book-btn-wrap a.bookbtn {
    margin: 0 auto;
}

a.bookbtn:hover {
    background: #9e9e9e;
    color: #000 !important;
}
a.blog-btn:hover {
    background: #dcdcdc;
}
input#gform_submit_button_1:hover , input#gform_submit_button_2:hover {
    background: #dcdcdc;
}

#wdi_feed_0 .wdi_load_more_wrap:hover, #wdi_feed_0 .wdi_spinner_wrap:hover {
    background-color: #dcdcdc !important;
}


a.overlay-btn:hover {
    background: #9e9e9e;
    color: #000 !important;
}


.manhor-sc {
    border: 4px solid #fff;
    border-radius: 50px;
    width: 80px;
    height: 80px;
    padding-top: 19px;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    overflow: hidden;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
}
.manhor-sc:before {
    font-size: 35px;
}

.manhor-sc:hover {
    border: 4px solid #9e9e9e;
    color: #9e9e9e;
}

.two_columns_50_50>.column2 {
    width: 47%;
}

.two_columns_50_50>.column1 {
    width: 53%;
}

.carousel-inner {
    display: block !important;
    position: relative;
}

.home-gallery {
    overflow: hidden;
    border: 7px solid #2a2a2a;
}

div#services-carousel-section div#carousel-anything-1 .vc_column-inner {
    padding: 0;
}

.carousel-control.left, .carousel-control.right {
    background: none !important;
    opacity: 1;
    width: 23px;
    top: 46%;
    height: 28px;
}

div#services-carousel-section div#carousel-anything-1 {
    border: 7px solid #2a2a2a;
}

.carousel-inner .overlay-caption img {
    display: block !important;
}

.carousel-col {
    position: relative;
}

.overlay-caption {
    position: absolute;
    z-index: 9999;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(190,190,190,0.85);
    opacity: 0;
    padding: 20px;
    -webkit-transition: opacity .25s ease;
    -moz-transition: opacity .25s ease;
}

.carousel-col:hover .overlay-caption {
    opacity: 1;
}

.carousel-inner .overlay-caption img {
    display: block !important;
}

.owl-carousel .owl-item .overlay-caption img {
    width: auto;
    margin-top: 0px;
    padding-top: 0;
}

.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons .owl-prev:before {
    content: url(https://www.manhor.com.au/cms/wp-content/uploads/2016/12/carousel-left.png) !important;
}

.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div {
    left: auto !important;
    z-index: 9;
    opacity: 1;
}

.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-prev {
    left: -7px !important;
    z-index: 9;
    opacity: 1;
}
.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-next {
    left: auto important;
    right: -4px !important;
}

.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-next:before {
    content: "\f345";
    content: url(https://www.manhor.com.au/cms/wp-content/uploads/2016/12/carousel-right.png) !important;
}
.offers-wrap:hover .overlay-wrap {
    opacity: 1;
    padding: 20px 0px;
}

a.overlay-btn {
    display: block;
    text-align: center;
    font-weight: 600;
    font-family: "Open Sans";
    font-size: 16px;
    background: #000000;
    padding: 10px;
    margin-top: 10px;
vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    overflow: hidden;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
}

span.overlay-title {
    display: block;
    font-size: 18px;
    text-align: center;
    color: #000000;
    font-weight: 300;
    line-height: 1.2;
}

.offers-wrap {
    position: relative;
}


.overlay-wrap {
    position: absolute;
    z-index: 9999;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(190,190,190,0.85);
    opacity: 0;
    -webkit-transition: opacity .25s ease;
    -moz-transition: opacity .25s ease;
    padding: 75px 0 !important;
}

span.offers-title {
    background: #000000;
    display: block;
    padding: 13px 0px;
    text-align: center;
    font-size: 28px;
    font-family: 'Montserrat', sans-serif;
    color: #9e9e9e;
    margin-bottom: 20px;
}

.offers-wrap:hover .overlay-wrap {
    opacity: 1;
}

span.offers-title {
    background: #000000;
    display: block;
    padding: 10px 30px;
}

span.offers-title {
    background: rgba(0,0,0,0.70);
    display: block;
    padding: 10px 0px;
    text-align: center;
    font-size: 28px;
    font-family: 'Montserrat', sans-serif;
    color: #9e9e9e;
}

span.offers-title strong {
    display: block;
    color: #fff;
}

.offersbtn {
    font-family: 'Alfa Slab One', cursive;
    color: #000;
    text-align: center;
    font-size: 27px;
    display: block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    overflow: hidden;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
}

h3.bookwrap-title {
    font-family: 'Alfa Slab One', cursive;
    text-align: center;
    font-size: 49px;
    display: block;
    text-transform: uppercase;
}

p.bookwrap-subtitle {
    text-align: center;
    color: #979797;
    font-family: 'Montserrat', sans-serif;
    font-size: 25px;
    font-weight: 400;
    text-transform: uppercase;
}

.book-btn-wrap {
    max-width: 350px;
    margin: 20px auto 0;
}

a.bookbtn {
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    display: block;
    background: #000;
    max-width: 120px;
    padding: 7px;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    overflow: hidden;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
}

.vc_row.wpb_row.section.vc_inner.book-row {
    background-size: 100% 100%;
}

h4.q_masonry_blog_title.entry_title a {
    color: #333;
    text-align: center;
    display: block;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 16px;
}

h4.q_masonry_blog_title.entry_title {
    position: relative;
    padding-bottom: 10px;
}

h4.q_masonry_blog_title.entry_title:after {
    content: '';
    width: 67px;
    height: 2px;
    background: #888888;
    position: absolute;
    margin-left: auto !important;
    margin-right: auto !important;
    left: 0;
    right: 0;
    display: block;
    bottom: 0;
}

.q_masonry_blog article .q_masonry_blog_post_text {
    padding: 40px 15px ;
}

p.q_masonry_blog_excerpt {
    display: none;
}

a.blog-btn {
    text-align: center;
    display: block;
    background: #9e9e9e;
    max-width: 170px;
    color: #000 !important;
    padding: 10px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 19px;
    margin: 0 auto;
vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    overflow: hidden;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
}


.q_masonry_blog {
    margin-bottom: 30px;
}

.bottom-wrap {
    max-width: 900px;
    margin: 0 auto;
}

.bottom-wrap p {
    color: #999999;
}


.bottom-wrap {
    position: relative;
    padding: 30px 0px 10px;
}


.bottom-wrap:before {
content: '';
    background: url(https://www.manhor.com.au/cms/wp-content/uploads/2016/12/separator-img.png);
    width: 100%;
    height: 2px;
    position: absolute;
    background-size: cover;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
}

.bottom-wrap:after {
content: '';
    background: url(https://www.manhor.com.au/cms/wp-content/uploads/2016/12/separator-img.png);
    width: 100%;
    height: 2px;
    position: absolute;
    background-size: cover;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
}

ul.bottom-sc {
    list-style: none;
}

ul.bottom-sc li {
    display: inline-block;
    margin: 0 10px;
}

ul.bottom-sc {
    list-style: none;
    text-align: center;
    padding: 30px 0;
    position: relative;
}

ul.bottom-sc:after {
    content: '';
    background: url(https://www.manhor.com.au/cms/wp-content/uploads/2016/12/separator-img.png);
    width: 100%;
    height: 2px;
    position: absolute;
    background-size: cover;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
}

.instagram-wrap .wdi_feed_info {
    display: none;
}

.instagram-wrap #wdi_feed_0 .wdi_feed_container {
    background-color: transparent !important;
    border: 0px !important;
}

.instagram-wrap #wdi_feed_0 .wdi_feed_wrapper.wdi_col_3 {
    background-color: transparent !important;
    border: 0px !important;
}

.instagram-wrap #wdi_feed_0 .wdi_photo_wrap_inner {
    background-color: transparent !important;
    border: 15px solid transparent;
}

#wdi_feed_0 .wdi_photo_overlay:hover {
    cursor: pointer;
    background-color: #969696 !important;
    opacity: 0.8 !important;
}

#wdi_feed_0 .wdi_load_more, #wdi_feed_0 .wdi_spinner {
    background-color: transparent !important;
}

#wdi_feed_0 .wdi_load_more_wrap, #wdi_feed_0 .wdi_spinner_wrap {
    text-align: center !important;
    display: block !important;
    background: #9e9e9e !important;
    max-width: 170px !important;
    color: #000 !important;
    padding: 10px !important;
    margin: 0 auto !important;
    border: none !important;
    border-radius: 0 !important;
    height: auto !important;
    width: 170px !important;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    overflow: hidden;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
}

#wdi_feed_0 .wdi_load_more_text {
    color: #000 !important;
    text-align: center !important;
    display: block !important;
    font-size: 19px !important;
    font-weight: 500 !important;
}

#wdi_feed_0 .wdi_load_more_wrap_inner, #wdi_feed_0 .wdi_spinner_wrap_inner {
    display: block !important;
    text-align: center !important;
}

.q_masonry_blog article .q_masonry_blog_post_text {
    padding: 40px 15px;
    min-height: 170px;
}

body p {
    margin-bottom: 20px;
}

h3.internalpage-title {
    position: relative;
    padding-bottom: 5px;
    margin-bottom: 20px;
}

h3.internalpage-title:before {
    content: '';
    width: 60px;
    height: 2px;
    background: #888888;
    position: absolute;
    left: 0;
    right: 0;
    display: block;
    bottom: 0;
}



.comment h5.name, span.comment_date, .comment p, .comment a {
    color: #000 !important;
}

.gform_wrapper .field_description_below .gfield_description {
    padding-top: 16px;
    color: #fff;
}

body .gform_wrapper div.validation_error {
    background-color: #9e9e9e;
    color: #2c2c2c;
}

li.gfield_error {
    padding-left: 15px;
    background: #9e9e9e !important;
}
.header_bottom {
 padding: 0px;
}

.vc_row.wpb_row.book-online-wrap {
    max-width: 420px;
    margin-left: 0px;
}


@media screen and (max-width:1024px)  {

.overlay-wrap {
    padding: 50px 0 !important;
}

span.overlay-title {
    font-size: 12px;
}

}

@media screen and (max-width:1048px) {
.vc_row.wpb_row.section.vc_row-fluid.bottom-section {
    background-position: 110% top;
}


.bottom-wrap {
    padding-left: 50px;
    padding-right: 50px;
}


}
@media (min-width:1001px) and (max-width:1158px) {
nav.main_menu>ul>li>a {
    position: relative;
    padding: 0 12px;
}
}

@media screen and (max-width:1000px) {

.header_top.clearfix {
    padding-left: 0;
    padding-right: 0;
 padding: 0px;
}

.header_top.clearfix .container_inner {
    padding: 0 40px;
}

.header_top .inner {
    display: block;
    width: 100%;
    overflow: hidden;
}

.header_top .right {
    float: right;
}

.header_top .inner {
    display: inline;
}	
}

@media screen and (max-width:996px) {
.overlay-caption {
    padding-top: 50px;
}

span.overlay-title {
    font-size: 18px;
}
}

@media screen and (max-width:768px) {
.carousel-col  .overlay-caption {
    padding-top: 50px !important;
}

.overlay-wrap {
    padding: 25px 0 !important;
}
span.offers-title {
margin-bottom: 10px;
}

.vc_row.wpb_row.section.fab-wrap .wpb_column.vc_column_container.vc_col-sm-4 {
    width: 100%;
}

.vc_row.wpb_row.section.fab-wrap h3.internalpage-title:before {
    margin: 0 auto;
}

.book-online-now p {
    text-align: center;
}

.vc_row.wpb_row.section.fab-wrap .book-online-now .vc_row.wpb_row.book-online-wrap {
    margin: 0 auto;
}

.vc_row.wpb_row.section.fab-wrap .book-online-now a.bookbtn {
    margin: 0 auto;
}

.vc_row.wpb_row.section.fab-wrap .book-online-now h3.internalpage-title {
    text-align: center;
}

}

@media (min-width:768px) and (max-width:800px) {
.header_top .left .inner .header-widget.widget_text.header-left-widget {
    max-width: 350px;
    margin: 0 auto;
    display: block;
    float: none;
}
span.offers-title {
    font-size: 15px;
line-height: 1.3;
}
.offersbtn {
    font-family: 'Alfa Slab One', cursive;
    color: #000;
    text-align: center;
    font-size: 20px;
}
}
@media (min-width:300px) and (max-width:1200px) {
.footer_bottom_column {
    width: 100% !important;
    text-align: center !important;
}
}


@media screen and (max-width:1080px)  {
.hide-mobile {
display: none;
}

}

@media screen and (max-width:767px)  {

.footer_bottom {
    font-size: 14px;
}
.vc_row.wpb_row.book-btn-wrap .wpb_column.vc_column_container.vc_col-sm-6 {
    float: left;
    width: 50%;
}
.offers-wrap .overlay-wrap {
    padding: 60px 0 !important;
}

.carousel-col .overlay-caption {
    padding-top: 50px !important;
}

.carousel-col span.overlay-title {
    font-size: 18px !important;
}
h3.internalpage-title:before {
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
}

.book-row p {
    text-align: center;
}

.vc_row.wpb_row.book-online-wrap  .vc_col-sm-6 {
    width: 50%;
}

h3.internalpage-title {
    text-align: center;
}

h3.internalpage-title:before {
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
}

.vc_row.wpb_row.book-online-wrap .vc_col-sm-6 {
    width: 50% !important;
    float: left;
}

.vc_row.wpb_row.book-online-wrap {
    margin: 0 auto 50px !important;
    overflow: hidden;
}

.vc_row.wpb_row.book-online-wrap .vc_col-sm-6 a.bookbtn {
    margin: 0 auto;
}
}

@media (min-width:300px) and (max-width:1200px) {
.footer_bottom_column {
    width: 100% !important;
    text-align: center !important;
}
.menu-footer-menu-container {
    width: 100% !important;
    max-width: 472px !important;
    margin: 0px auto !important;
}
.footer_bottom .textwidget {
    text-align: center;
}
}

@media screen and (max-width:800px)  {
.wpb_content_element.accordion.boxed .accordion_content.ui-widget-content.ui-corner-bottom {
    padding-left: 0;
}

table td {
    text-align: left;
    vertical-align: middle;
    padding-left: 0;
}

span.tab-title {
    padding-left: 10px;
    padding-right: 10px;
}


.header_top .inner {
    display: block;
    width: 100%;
    overflow: hidden;
}

.header-widget.widget_text.header-left-widget {
    width: 100%;
    max-width: 100%;
}

.header_top .right {
    float: none;
margin-top: 15px;
}

.header-widget.widget_nav_menu.header-right-widget {
    width: 100%;
    max-width: 100%;
}

.header-widget.widget_nav_menu ul.menu>li {
    float: none;
}

}

@media screen and (max-width:600px) {

.footer_top, .footer_top h5 {
    text-align: center;
}
}
@media screen and (max-width:500px) {

.bottom-wrap {
    padding-left: 30px;
    padding-right: 30px;
}

}

@media screen and (max-width:480px) {


.offers-wrap .overlay-wrap {
    padding: 30px 0 !important;
}

.package-wrap table td {
    display: block;
}

.package-wrap table tr {
    display: block;
    margin-bottom: 10px;
}

.gform_wrapper.gf_browser_chrome .gform_body {
    width: 100% !important;
}

.bottom-wrap p {
    color: #fff;
}

.vc_row.wpb_row.section.vc_row-fluid.bottom-section {
    background-position: 130% top;
}
}
.book-online-now {
    border-top-width: 6px !important;
    border-right-width: 6px !important;
    border-bottom-width: 6px !important;
    border-left-width: 6px !important;
    padding-top: 30px !important;
    background-image: url(https://www.manhor.com.au/cms/wp-content/uploads/2016/12/book-banner.png?id=183) !important;
    border-left-color: #313131 !important;
    border-left-style: solid !important;
    border-right-color: #313131 !important;
    border-right-style: solid !important;
    border-top-color: #313131 !important;
    border-top-style: solid !important;
    border-bottom-color: #313131 !important;
    border-bottom-style: solid !important;
}
.voucher-fields-wrapper textarea {
    height: 50px;
}
.top-product-section .product_type_variable {
    display: none !important;
}
.product-info h6 {
    color: #000 !important;
}
.product_meta .posted_in a, .product_meta .tagged_as a, .product_meta span {
    color: #fff !important;
}
.woo-vou-recipient-error {
    color: #000 !important;
}
.showlogin {
color: #000;
}
@media (max-width: 1200px) and (min-width: 300px) {
HTML BODY .menu-footer-menu-container {
    max-width: 80vw !important;
}
.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom ul {
text-align:center !important;
}
}

@media (min-width:801px) and (max-width:1000px) {
.cpaso-boxes .offers-wrap .overlay-wrap-last {
    padding-top: 32px !important;
}
.cpaso-boxes .overlay-wrap-last-image {
    margin-top: -30px !important;
}
HTML BODY .header_top .right {
    margin-top: -31px;
}
HTML BODY header .vc_col-sm-8 {
    width: 36.666667%;
}
HTML BODY header .vc_col-sm-4 {
    width: 14.333333%;
}
HTML BODY .header_top .container {
    height: 35px;
}
HTML BODY .content {
    padding-top: 60px !important;
}
HTML BODY .header .header-widget .vc_row.wpb_row.contact-info {
    padding-top: 8px;
}
HTML BODY .mobile_menu_button span {
    top: 80px;
}
HTML BODY .mobile_menu_button {
    width: 100%;
}
HTML BODY .logo_wrapper, HTML BODY .mobile_menu_button {
    display: table;
}
HTML BODY .header_top .container {
    height: 155px;
}
HTML BODY .header_top > div:first-child {
    height: 25px;
}
}
